<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Rubrica JS</title>

    <!-- Descrizione max 160 caratteri -->
    <meta name="description"
        content="Seconda esercitazione in classe di Martedì 7 Maggio 2019. Una rubrica con una grafica migliore">

    <!-- Font awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <!-- foglio di reset per rendere omogenea la grafica di base su tutti i browser (normalize.css) -->
    <link rel="stylesheet" href="/css/normalize.css">

    <!-- Variabili del tema -->
    <link rel="stylesheet" href="/css/theme/light.css">

    <!-- Stile globale -->
    <link rel="stylesheet" href="/css/style.css">

    <!-- Stile della pagina -->
    <link rel="stylesheet" href="/css/index.css">

</head>

<body>
    <header>
        <h1><i class="fa fa-phone-square"></i> Rubrica JS</h1>
    </header>

    <!-- INFO -->
    <section id="section-info" class="container-small">
        <h2>Scopo dell'esercitazione</h2>
        <p>
            aggiungere dati dinamici alla rubrica della seconda esercitazione.
        </p>
        <div>
            <h3>Cose da fare:</h3>
            <ul>
                <li>
                    Visualizzazione <em>tabellare</em>
                    <ol>
                        <li>Creazione nuova persona</li>
                        <li>Eliminazione di una persona</li>
                        <li>Ricerca di una persona</li>
                    </ol>
                </li>
                <li>
                    Visualizzazione <em>tabellare</em>
                    <ol>
                        Modifica dei dati della persona
                    </ol>
                </li>
            </ul>
        </div>
        <div>
            <h3>Link utili:</h3>
            <ul>
                <li>
                    Server per la gestione dei dati dei contatti (<a
                        href="https://gitlab.com/fondazione-its-volta/2019/programmazione-web/server"
                        target="_blank">GitLab</a>)
                </li>
            </ul>
        </div>
    </section>


    <!-- DESIGN SELECTOR -->
    <section id="section-design" class="container-small">
        <h2>Seleziona una pagina</h2>
        <div class="design-box-container">
            <a class="design-box" href="/views/table.html">
                <i class="fa fa-table"></i> <span>Tabella</span>
            </a>
        </div>
        <div class="design-box-container">
            <a class="design-box" href="/views/detail.html?id=1">
                <i class="fa fa-user"></i> <span>Dettaglio</span>
            </a>
        </div>
    </section>
</body>

</html>